Universal Driver Help Table of Contents

The printer driver's options are grouped into 4 tabs - Setup, Job Options, Color, and Device Options. To learn more, please choose one of the topics below.

Setup

Paper options, 2-sided printing and more.

Job Options

Quality, Job Type, orientation and more.

Color

Color Mode.

Device Options

Printer configuration for paper trays and accessories. The Device Options tab can only be accessed via the Windows Printers folder.


Setup

The Setup tab contains paper-related settings such as size, paper source / trays and paper weight, and paper feed options.

Size

Source

Weight

The Paper Feed Options dialog contains advanced options.

Paper Feed Options

Finishing Mode

2-Sided Printing

Driver Settings

About

Default

OK

Cancel

Apply


Size

Selects the paper size for your document.

Tip: Some programs allow the paper size to be set, and this may override any settings in the printer driver.


Source

If you select a paper tray (e.g. Tray 1), the printer takes paper from that source for your print job.

If you choose Auto, the printer automatically chooses a tray in the printer that contains the correct size of paper. If you choose a paper source manually, ensure that the paper tray in the printer contains paper of the correct size.

Tip: If you add a new paper tray, be sure to increase the number of installed trays in the Device Options tab.


Weight

Selects the weight and the type of paper you want to use.

Printer Setting Uses the weight and media type set in the printer for the selected tray.

Light

Medium Light

Medium

Heavy

Ultra Heavy 1

Ultra Heavy 2


Paper Feed Options

Paper Feed Options contains items related to how paper is fed from the printer.

Paper Feed Options

Auto Tray Change

Paper Check

Long Edge Feed

Multipurpose Tray Settings

Use MP tray as manual feed

Default

OK

Cancel


Auto Tray Change

If the printer runs out of paper in the current tray, it automatically switches to a tray that has the same paper type and continues printing. This option is on by default.


Paper Check

When this option is switched on, the printer checks that the paper size loaded in the printer matches the current document. If there is a mismatch between the paper in the printer, and the document you are trying to print, a warning message is displayed on the printer's Operator Panel. Printing restarts when you load the paper according to the instruction and press ONLINE.

When this option is switched off, the printer uses the paper loaded in the selected tray, regardless of the requested type or size.

Note that the printer can only check standard paper sizes.

Tip: It is recommended that this option should be switched on.


Long Edge Feed

This setting must match the orientation of the paper in the printer's tray.

- If the paper is oriented long-edge, the Long Edge Feed checkbox must be enabled.

- If the paper is oriented short-edge, the Long Edge Feed checkbox must be disabled.

If the driver setting doesn't match the paper orientation, the printer displays an error message indicating a mismatch has occurred.


Use MP tray as manual feed

When this is checked, the printer waits until the “Online” button is pressed before feeding paper from the Multipurpose Tray (MP). This can be useful if printing on stationery such as envelopes.

Note: If the manual feed timeout is exceeded, the job is discarded and the printer goes back ONLINE.


Finishing Mode

Controls the layout of your document on the paper. For more detailed information, see the following topics:

Standard / N-up

Items in the Finishing Mode Menu:

StandardNormal printing for most documents.

2-up: Prints 2 pages on one sheet of paper.

4-up: Prints 4 pages on one sheet of paper.

6-up: Prints 6 pages on one sheet of paper.

9-up: Prints 9 pages on one sheet of paper.

16-up: Prints 16 pages on one sheet of paper.


Standard / N-up

N-Up allows you to print multiple pages on one sheet, with each page reduced in size.

Pages per Sheet:

This reduces the size of each page so that the desired number of pages fits on a single sheet.

2:Prints 2 pages on one sheet of paper.

4:Prints 4 pages on one sheet of paper.

6:Prints 6 pages on one sheet of paper.

9:Prints 9 pages on one sheet of paper.

16:Prints 16 pages on one sheet of paper.

Border:

For N-up selections other than 1, you may select a page border to surround each individual page image.


2-Sided Printing

This button allows you to specify 2-sided printing.

(None):

The printer does not print on both sides of the paper.

Long Edge:

Pages are bound on the long-edge (length). For portrait orientation, the backside of the page is printed in the same direction as the front side. This will give a printed result that is easy-to-read when the document is bound on the left side or right side. For landscape orientation, the backside of the page is printed in the opposite direction of the front side. This will result in an easy-to-read print result when the document is bound at the top or bottom.

Short Edge:

Pages are bound on the short-edge (width). For portrait orientation, the backside of pages is printed in the opposite direction of the front side. This will result in an easy-to-read print result when the document is bound at the top or bottom. For landscape orientation, the backside of pages is printed in the same direction as the front side. This will result in an easy-to-read print result when the document is bound on the left side or right side.


Driver Settings

This feature allows you to save the printer driver settings and reuse them later. This feature is useful if you frequently print different types of document that require different printer driver settings.

The drop-down list displays all of your saved driver settings along with 2 other entries:

Default: This restores all printer driver settings to the factory defaults. Note, this will not delete your printer driver presets or your watermarks.

Untitled: This is displayed if you have changed any settings from either the printer driver's defaults or one of your own.

To save your own printer driver settings:

1. Choose the printer driver settings that you wish to be saved.

2. Click on the Save… button.

3. Enter a name for your saved driver settings, and click OK. Ticking the Include Media Settings box ensures that the driver also saves the paper Size, Source, and Weight (if applicable) information.

This will now appear in the driver settings list.


About

Displays the printer driver version and copyright information.


Job Options

The Job Options tab contains settings relating to print quality, Job Type, orientation, and more.

Quality

Job Type

PIN

Copies

Collate

Orientation

Output Bin

Staple

Position

Punch

Watermark

Advanced

Default

OK

Cancel

Apply


Print Quality

Controls the print resolution.

Fine / Detail:

Prints at high resolution.

Normal:

Prints at normal resolution.

Draft:

Prints at low resolution.


Job Settings

Select a job type.

Normal:

Select this for normal printing.

Secure Print:

Secure printing (printing with passwords) allows you to print confidential documents on printers that are shared with other users in a network environment.

The document will not print until you enter the PIN (Printer Identification Number, defined as a part of the print job) at the control panel of the printer.

Store to printer:

Store to printer (job spooling) allows print jobs to be prepared and stored on the hard disk / SD memory card for printing on demand. This is good for forms, generic memos, letterhead, stationery, etc.

To print a stored job, you must enter a PIN.

Note: To use Secure Print and Store to printer, an internal printer hard disk / SD memory card must be installed and you must use PINs. When you install a printer hard disk / SD memory card, you must enable it in the printer driver. To do this, check HDD/SD in Device Option tab.


PIN

When using the Secure printing functions, a dialog will appear requesting entry of a Job PIN.

Set the Job Name and the Job Password in the dialog that appears.

Job Name:

Used to identify the print job on the printers operator panel. Enter the job name, using a maximum of 16 single-byte alphanumeric characters.

Job Password:

A number required to access a job saved in the printer. Enter a 4-digit number using the numbers 0-9, for the Job Password.

This Job Name can be used only when the Job Type setting is Secure print or Store to printer.


Copies

Enter the number of copies to be printed, (1-999).

Tip: The number of copies you've set in your application normally overrides the printer driver settings.


Collate

When printing multiple copies of a document, a complete copy is printed before starting on subsequent copies.

For example, if you print two copies of a 4 page document:

- With Collate option ON, the pages are printed as [1,2,3,4] and then [1,2,3,4].

- With Collate option OFF, the pages are printed as [1,1], then [2,2], then [3,3] and then [4,4].

Tip: If your application program also has a "Collate" option, this should be switched off. For collate to work properly, it should only be set in the printer driver.


Orientation

Selects the document orientation.

Portrait: Prints the document across the width of the paper.
Landscape: Prints the document across the length of the paper.
180: Rotates the document through 180 degrees and prints it.

Tip: 180-degree rotate is also applied if you choose N-up printing.


Scale

This allows you to enlarge or reduce your printed image.

The size may be adjusted from 1%-400%.

Disabled: Box is checked. No scaling is performed.

Note: If your document does not print the way you want, check the settings in your software application. Application settings override driver settings.


Output Bin

If your printer supports an output bin designation,you can specify which output bin to use.

Printer Face Down: Ejects the printed job to the face-down stacker of the upper part of the printer.

Printer Face Up: Ejects the printed job to the face-up stacker of the side of the printer.

Note:If the face-up stacker is closed printer will display a face-up stacker cover open message on the operator panel.

If you check the Finisher box,you can specify the following output bins:

Printer Face Down: Paper is ejected to the top of the printer.

Finisher Face Up: Paper is ejected to the upper stacker of the Finisher face-up.

Finisher Face Down: Paper is ejected to the upper stacker of the Finisher face-down via Inverter.


Staple

You can specify how to staple the printed paper.

None: Paper is not stapled.

1 Staple: Paper is stapled at one position specified in Bind Position.

2 Staples: Paper is stapled at two positions specified in Bind Position.

Note: To specify Staple, you need an optional Finisher Unit. When you install it, open Printer Properties from Printer Folder and check Finisher Check box in Device Option tab.


Position

You can specify binding position(s) on the paper when you specify "Staple" or "Punch".

Top: Staples or punches so that the paper is bound at two upper positions.

Top Left: Staples or punches so that the paper is bound at one upper left position.

Top Right: Staples or punches so that the paper is bound at one upper right position.

Left: Staples or punches so that the paper is bound at two left positions.

Right: Staples or punches so that the paper is bound at two right positions.

Note: To specify Bind Position, you need an optional Finisher Unit. When you install it, open Printer Properties from Printer Folder and check Finisher Check box in Device Option tab.


Punch

You can specify punch holes.

Off: Punches no holes.

2 Holes: Punches two holes. (Appears depending on the type of the puncher.)

3 Holes: Punches three holes. (Appears depending on the type of the puncher.)

4 Holes: Punches four holes. (Appears depending on the type of the puncher.)

Note: To specify Punch, you need an optional Finisher Unit. When you install it, open Printer Properties from Printer Folder and check Finisher Check box in Device Option tab.


Watermark

A watermark is typically faint text that is superimposed on a printed document. This can be used to indicate that the document is “Draft”, or perhaps “Confidential”.

Watermark List

New

Delete

Edit

First Page Only

Default

OK

Cancel


Watermark List

The list displays all the watermarks that you have created. To use a watermark in your print job, ensure that it is highlighted, and click OK to exit the Watermark dialog.

If (None) is selected, no watermark is printed.


Add/Edit Watermark

Contains options for formatting watermarks.

Text

Size

Angle

Font

Color

Trim

Position


Text (Watermark)

You can use up to a maximum of 63 characters to create your watermark.

The actual amount of text that will fit on your page depends on whether you are using upper or lowercase characters, which font you are using, the text size, and angle. Typically, using the default font size of 72 points, an A4 document, and a 45-degree angle, 20 to 26 characters will stretch from the lower left corner of the document to the upper right corner.

The Text that you have entered will be reflected in the preview area on the right.


Size (Watermark)

The default font size for watermarks is 72 points. This can be adjusted from 1 to 600 points.

The watermark size will be shown in the preview area on the right.


Angle (Watermark)

Watermarks can be rotated on the page. By default, the watermark is printed at 45 degrees, but can be adjusted from -180 to +180 degrees.

The watermark angle will be shown in the preview area on the right.


Font (Watermark)

Changes the font used to print the watermark.

The Font settings for the watermark will be shown in the preview area on the right.


Color (Watermark)

Selects the color of the watermark.

The watermark color will be shown in the preview area on the right.


Watermark Trim

None: No watermark border.

Circle: Adds a circular border around the watermark.

Single Frame: Adds a rectangular border around the watermark.

Double-frame: Adds a double rectangular border around the watermark.

The watermark trim settings will be shown in the preview area on the right.


Position (Watermark)

This allows you to set the watermark print position.

You can also set the watermark print position by entering numbers from -1000 to +1000 for X and Y.

Positive x-values are to the right of the origin, and positive y-values are below the origin. Negative x-values are to the left of the origin and negative y-values are above the origin. The default position for the origin of the watermark is centered on the page.

The watermark print position will be reflected in the preview area.


Delete

Permanently deletes the currently selected watermark, removing it from the list.


First Page Only

By default, the Watermark is printed on every page of your document. However, selecting the First Page Only option prints the watermark on the first page of each copy of your document.


Advanced

The Advanced settings are useful for solving certain printing problems.

Reduce size of spool file

Always create 100% black(K) toner

Run maintenance cycle before printing

Job spool.

Print Optimization

Print Mode

OK

Cancel

Default


Color Tab

Color

The options displayed in the Color tab depend on which Color Mode (Auto, Grayscale) has been chosen. For more details, see the topics below:

Color Mode

Auto Color

Grayscale

Toner save

Default

OK

Cancel

Apply


Auto Color

If you select Auto Color, the printer driver automatically chooses the most appropriate color print settings. Recommended for most documents.

Default


Grayscale

If you select Grayscale, the printer converts colors into grayscale and prints using black toner only.

The preview image shows the effects of changing the settings.

Default


Toner save

With toner save enabled, the printer uses less toner. This results in a much lighter printout, and is therefore best suited to printing draft text documents.

Toner save is not recommended for printing graphics because it lightens the print significantly.


Device Options

In Installed Options, you should enable the hardware options that have been added to your printer. Additionally, printer driver version and copyright information is displayed.

Installed Options

Get Printer Settings

Setting Information

Note: Get Printer Settings and Setting Information will only be visible if you have installed the Network Extensions. This is automatically installed by setup program on your CD-ROM, but will not be installed if you perform an “Add Printer Wizard” install.

About

Default

OK

Cancel

Apply


Installed Options

In Installed Options, you should enable any hardware options that have been added to your printer such as Duplex Unit or Printer Hard Disk.


Get Printer Settings

When the Get Printer Settings button is pressed, the printer is queried for which hardware options are installed. The printer driver is then automatically updated to reflect these changes.

Note: This function only works over a TCP/IP connection (LPR port).


Setting Information

When the Get Printer Settings button is pressed, the Setting Information box displays information such as which paper is assigned to trays, printer memory, toner levels and more. The information displayed may depend on your printer model.


Apply

Saves your changes and keeps the dialog box open.


Cancel

Closes the dialog box without saving your changes.


Advanced

The Advanced settings are useful for solving some printing problems.


Black Finish

Controls the way in which black is printed in color documents.

Auto:

Automatically selects the best black finishing mode.

Composite Black (CMYK):

Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black. Recommended for color photographic images.

True Black (K):

Uses 100% Black toner to represent black. Recommended for text and business graphics.


Skip Blank Pages

Enable this option to prevent printing of blank pages.


Booklet

This function allows you create a document consisting of multiple pages, with content printed on both sides of each sheet of paper. The printed pages will then be folded in half to create a booklet, or series of booklets that will be combined to create a book.

You must have the optional Duplex unit installed and activated in your printer to use this function.

Signature:

Specifies the number of printed pages contained in each booklet (remember that each printed page will contain four page images - two per side).

If the 2 pages option is checked, the number of printed pages in each booklet will double - these values are shown in dark red below .

None : Makes a booklet by folding all of the printed pages together.
4 (8) : Each printed page is folded in half to create a booklet; several booklets may be consolidated to create a book.
8 (16) : Sets of 2 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.
12 (24) : Sets of 3 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.
16 (32) : Sets of 4 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.

2 pages: Booklet 2up printing.
Right to Left The printing and folding is done so that the booklet opens at the right side. This is useful for Middle Eastern languages where text is written from right-to-left.
Bind Margin: Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example).


Overprint Black

This option controls how 100% black text is overlaid on a colored background.

Off:

The shape of the text is 'cut' from the colored background, and then the printer fills in the blank area with the black text. This could potentially result in misregistration, such as gaps appearing between the background and the text.

Disabling Overprint Black is recommended if the background color is very dark or high density; this helps to avoid swollen text.

On:

Text is printed over the background without any 'cut-out' being performed. This avoids any misregistration problems such as gaps between the background color and the text.


Color Mode

The options displayed in the Color tab depend on which Color Mode (Auto, Advanced, Greyscale) has been chosen. For more details, see the topics below:

Auto Color
Advanced Color

The image in the Color tab displays a preview of the currently selected color options.


IDH_COLOR_PREVIEW

Displays a preview of the currently selected color settings, including brightness and contrast.


Color Matching

Selecting the Advanced Color option allows you to choose how the printer matches color.

Auto Automatically selects the best color
matching mode.
Manual Matches the print colors to the colors
displayed on your monitor

Monitor (6500k) Perceptual
Optimised for printing photographs. Colors are printed with emphasis on saturation.

Monitor (6500k) Vivid
Optimised for printing photographs, but with even more saturated colors than the Monitor (6500k) Perceptual setting.

Monitor (9300k)
Optimised for printing graphics from applications such as Microsoft Office. Colors are printed with emphasis on Lightness.

Digital Camera
Optimised for printing photos taken with a digital camera.
Your results will vary depending on the subject and the conditions under which the photograph was taken.

sRGB
The printer will try to reproduce the sRGB color space. This may be useful if color matching from an sRGB input device such as a scanner or digital camera.

Disabled Disables printer color matching

Note:
You can create your own color match presets by using the Color Correct utility.


Print Color Swatch

Launches the Color Swatch Utility if installed.

The swatch utility prints out pages of RGB color patches. Listed below each color patch are the RGB values for that particular color. This is useful for picking colors to use in your document.


Color Swatch

Launches the Color Swatch Utility if installed.

The swatch utility prints out pages of RGB color patches. Listed below each color patch are the RGB values for that particular color. This is useful for picking colors to use in your document.

An example of using the Print Color Swatch function:
Supposing you wanted to print a logo in a particular shade of red. Here are the steps you'd follow:

1. Print a color swatch, and then select the shade of red that best suits your needs.
2. Take a note of the RGB value below the particular shade that you liked.
3. Using your program's color picker, enter these same RGB values (from step 2), and change the logo to that color.

Tip: The RGB color displayed on your monitor may not necessarily match what was printed on the color swatch. If this is the case, don't worry - this is likely due to the difference between how your monitor and printer reproduce color.


Contrast

Contrast refers to the degree of difference between the light and dark areas of an image.

Decreasing the contrast results in a less intense, more greyish print.

Increasing contrast results in a more intense print, with stronger differences between black and white.


Cover Printing

The Use different source for first page option allows you to choose a different paper type for the first page of your document.

For example, this could be useful if printing a report and you wanted the cover to be a special paper type.


Cover Printing

If you wish the first page of your document to use a different paper type, select the paper tray and paper weight.


Brightness

Adjusts the brightness of the print. The more brightness is increased, the lighter the printed result becomes.

Similarly, decreasing the brightness results in a darker print.


Adjust ultra fine lines

Very thin lines may occasionally not print properly because they are too narrow. With this option enabled, fine lines are printed slightly thicker to make them more visible.

This option is enabled by default.

Tip: If printing barcodes using fonts, you may find that some barcode scanners have difficulty reading the lines because they have been printed slightly thicker. If this happens, you should disable the Adjust Ultra Fine Lines setting.


Always create 100% black(K) toner

This option instructs the printer to use black toner only when printing pure black (RGB = 0, 0, 0).


Give application priority when collating

If the Collate option is switched on in both your application program and the printer driver, this gives priority to the application program. This may help to resolve issues with documents not collating properly.

Note: This feature may not work with all application programs.


Run maintenance cycle before printing

Depending upon printing habits and usage patterns, running the maintenance cycle prior to printing may insure best possible print quality. However, this feature exercises the printer's consumables (image drum units and transfer belt) and will reduce consumable life if used extensively.


Optimize the print

Print Optimization

Print optimization features, such as document scanning for horizontal and vertical rules, are validated. However, be aware that you may have a different print result if your document contains overlapping text and graphics. If the print result is not correct, disable this setting.


Adjust for overlapping colors

If you are printing a document that contains overlapping colored areas, and the document does not print properly, enabling this setting may solve the problem.

This may result in a slower printing speed, therefore it is only recommended that you use this option if you experience this problem.


Reduce Size of Spool File

Selecting EMF (Enhanced Metafiles) as a spooling file format reduces the time that the printer needs to return processing to the application after it starts printing. With some applications, the size of the spooling file becomes quite large when EMF is selected as a spooling file format. In that case, select this setting.

You may not be able to select this setting if EMF spooling is disabled. This might happen if:

- Print directly to the printer is selected in the Advanced tab of the driver properties

- Always spool RAW data type is selected is selected in the Advanced tab of the driver properties

- You are printing from a client to a print server over a network


Default

Returns the Printer Driver settings to the default values for this screen only. Changes to other Printer Driver settings are not affected.


Comment

Displays warning judged by setting of Printing Contents.


Printing Contents

Sets warning level that displays error messages.

General Document: Selected in printing from MS Office, etc.

Warning level is lower.

DTP: Selected in printing from such DTP as PhotoShop and CorelDraw.

Warning level is higher.

Show Message BOX: If check PC Environment at printing, when error will be occurred then show the Message BOX.


Opens the Environment dialog.


Show Message BOX

When check a Message Box will be displayed if a PC Environment.


Fit to Page

Enlarges or reduces your document to fit on a different paper size. This is useful when your document page size is different from the paper installed in the printer.

For example, if you have a document formatted for US Letter size, this can be expanded to fit on A4 paper installed in the printer.

Tip: If you are using this option and discover that the number of characters per line or the number of lines per page has changed, try enabling the Keep page layout when resizing document option in the driver's Advanced settings.


IDH_HELP_BUTTON_HELP

Click this to display an overview of this dialog box.


Quality

The Quality tab contains settings for Resolution, Black Finishing in photo printing and Monochrome dithering.

Quality

Toner saving

Default

OK

Cancel

Apply


Options

Displays more options for each of the Finishing Modes (Standard, Booklet, Poster Print, N-up).


Finishing Mode

Controls the layout of your document on the paper, and also contains options for specialised page layouts such as Booklets or Posters.

Standard Normal printing for most documents.

Booklet Prints on both sides of the paper in a way

that when folded, a booklet is created.

Poster Print Enlarges a document and prints it over

several sheets of paper.

Useful for printing posters or banners.

2-up Prints 2 pages on one sheet of paper.

4-up Prints 4 pages on one sheet of paper.

6-up Prints 6 pages on one sheet of paper.

8-up Prints 8 pages on one sheet of paper.

9-up Prints 9 pages on one sheet of paper.

16-up Prints 16 pages on one sheet of paper.

Tip: Booklet printing requires the optional Duplex unit to be fitted and enabled in the printer driver Device Options.


Paper Layout Preview

Previews printer driver settings such as Pages per Sheet..


IDH_LOGO_BMP

Displays the logo.


Advanced Color

Black Finish


Environment

In the Environment tab, you confirm PC Environment and setting Printing Contents, etc.

PC Environment

Printing Contents

Comment

Default

OK

Cancel


Color

Check this item when your printer is a color printer.

When this is checked, Auto Color and Toner save options become available in Color Mode in the Color tab.


Duplex Option Unit

Select this item when the Duplex Option Unit has been added to your printer. When this is enabled, 2-sided printing (Duplex) option is available in the Setup tab.


Finisher

Check the box when the Finisher is connected.

With these settings, paper can be ejected either to the 100-sheet stackable Finisher (Face-up) or the 1000-sheet stackable Finisher (Face-down).

Staple and Punch are also enabled.


HDD/SD

Check this item when your printer is configured with a hard disk / SD memory card.

When this is checked, Store to printer and Secure Print options are also enabled in Job Settings in the Job Option tab.


Job Spool

When checked in printing, the spool of the job is usually carried to the hard disk / SD memory card of a printer.

The hard disk / SD memory card must be installed and enabled (in the driver) to use Job Spool.


Multipurpose Feeder

Check this item when the Multipurpose Feeder is installed in your printer.


IDH_OPTION_PRINTER_BMP

Displays the current printer status


Printer Information

These options are used to enable any additional hardware that has been added to the printer (e.g. hard disk, duplex unit).


Punch Unit

When you install Punch Unit in an optional Finisher Unit, select the Punch Unit type.

The Punch Unit is also optional.


PC Environment

Contains HDD Free Space, Memory Available, and Page file Available.


Poster Custom Settings

Controls the number of sheets of paper the document is spread across.

X: Specifies the number of sheets across.
Y: Specifies the number of sheets downwards.


Custom Settings

Controls how the Poster is printed across several sheets of paper.

Orientation

Hor./Ver. Enlargement


Orientation

Selects the Poster orientation across the sheets of paper.

Auto: The printer driver automatically selects either portrait or landscape in order to maximise the size of the poster across all sheets.
Portrait: Prints the entire poster across sheets oriented across the width of the paper.
Landscape: Prints the entire poster across sheets oriented across the length of the paper.


Poster Print

The Poster Print function enlarges a single document page and tiles it over several pages. This allows you to join the pages together (e.g. using sticky tape) to create a large poster.

Enlarge:

2: Tiles the document over 2 pages.
4: Tiles the document over 4 pages.
9: Tiles the document over 9 pages.
Custom: Allows control over the number of pages that are tiled.

Add Registration Marks:

Prints symbols at the 4 document corners that indicate where trimming should occur. The color of the crop marks can be chosen by clicking the Color... button.

Add Overlap:

Prints the pages in such a way that when joining the pages together, there is an overlapping area between adjacent sheets. This is useful if you will not be joining together the pages of the poster exactly at each edge. The overlap can be 0.1- 20.0 mm (0.01- 0.79 inches) in width.


Paper Feed Options Button

Paper Feed Options

Click Paper Feed Options… to control how paper is fed from the printer.


Bind Margin

Adds a margin that leaves additional room on one side of the paper for the document to be bound (or hole punched for example). The bind margin can be from 0 to 30 mm (0 to 1.18 inches)

When a bind margin is added, the whole page is shrunk to accommodate the extra space required; the larger the margin, the more the document is reduced in size.

(None): No bind margin.
Left: Adds a margin on the left-hand side of the paper.
Upper: Adds a margin on the upper (top) side of the paper.
Right: Adds a margin on the right-hand side of the paper.
Lower: Adds a margin on the lower (bottom) side of the paper.

When printing in 2-Sided Printing (Duplex) mode, the bind margin choices are restricted:

If Long Edge is selected, only Left and Right are allowed

If Short Edge is selected, only Upper and Lower are allowed.

Tip: The bind margin does not represent the total distance from your document to the edge of the paper. The Bind Margin is in addition to any other margins that are set for your document, or margins that are predefined for your paper size.


Print Mode

Sets the form of print data.

Vector:

Creates print data as meta data. This setting enables the printer font to be used.

Raster:

Creates print data as image data.


Saturation

Saturation refers to the strength (or purity) of color.

Decreasing the saturation results in less intense colors, whereas increasing saturation results in more intense colors.

Tip: If the printed colors are too strong, you can adjust this by decreasing the saturation, and increasing the brightness accordingly. As a general rule, the saturation should be stepped down an equal number of steps to the level that the lightness has been stepped up.

For example, if you decrease the saturation by 10, you should also increase the brightness by a factor of 10. Using both the Brightness and Saturation controls together can produce better results.


Installed Paper Trays

Specifies the number of paper trays installed in the printer (default 1). If you add additional paper trays, be sure to increase this number.

Note: The Multipurpose Tray is not included in the number shown here.


Photo Enhance

Use this option to improve the image quality when printing photographic pictures.

On: Images in your printout will be analysed, and processed to enhance detail and improve the overall appearance.
Off: No effect on the image data.


Custom Paper Size

The custom paper sizes that you create appear in the Size menu and can be selected just as you select existing paper sizes.

Use the following steps to define a custom paper size:

1. Choose File > Print in your application program.

2. Depending on the application, you may need to select your printer model and then click “Properties”. This opens the printer driver settings.

3. In the printer driver, click the Setup tab, and then the “Paper Feed Options…” button.

4. Press the Custom Size... button. The Custom Size dialog appears.

5. Enter a name for the paper size that you are going to add in the Name edit box.

6. Select the desired dimensional Units, either mm or inch, then enter the width and the length of the paper in the Width and Length edit boxes.

7. Press the Add>> button to add this paper to the list of custom paper sizes. The name is added to the list box on the Custom Size dialog and to the Size menu.

8. Press the OK button to close the dialog.

Custom paper sizes are added to the end of the Size menu, below the User Defined Size entry.

The maximum number of Custom paper sizes that can be defined is 32.


New

Creates a new watermark. Once created, the watermark will be available for selection from the list above.


Opens the watermark options.


Edit

Modifies the currently selected watermark.


IDH_WATERMK_PREVIEW

Displays a preview of the current Watermark settings.


OK

Saves changes and closes the dialog box.